Subject: Cross Timbers Oil Company and Louis Dreyfus Natural Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 01:32:00 -0800 (PST)

Debra -

Per your request yesterday, attached are the worksheets for the Master Firm 
Purchase/Sale agreements with Cross Timbers Oil Company and Louis Dreyfus 
Natural Gas, changed to the MASTER PHYSICAL worksheet format.  The major 
difference between these worksheets and those previously provided is that 
"Collateral Rounding" is changed to "Collateral Multiple".  Please let me 
know if you have any other issues or questions.

Thanks,

Jay